<?php 
	$has_notice = false;

	foreach($this->filedata as $file => $prop) {
		if (!$prop['up-to-date']) {
			$has_notice = true;
		}
	}

	if ($has_notice) : ?>

		<dl id="system-message">	
			<dt class="message">
				<?php echo JText::_('Notice'); ?>
			</dt>
			<dd class="message fade">
				<ul>
					<?php foreach ($this->filedata as $file => $prop): ?>
						<?php if (!$prop['up-to-date']) : ?>
							<?php $file_label = str_replace(".", "_", $file); ?>
							<li id="<?php echo $file_label; ?>_msg">
								<?php echo JText::_('COM_CU3ER_CU3ER_FILE_NOTICE') . ' ' . $file . '. '; ?>
								<a class="red" href="javascript:saveRemoteFile('<?php echo $file; ?>', '<?php echo $prop['local_subdir']; ?>', '<?php echo $prop['url_subdir']; ?>', '<?php echo $file_label; ?>')">
									<?php echo JText::_('COM_CU3ER_CLICK_HERE') ?>				
								</a>
								<?php echo JText::_('COM_CU3ER_TO_UPDATE_AUTOMATICALLY'); ?>
								<span id="<?php echo $file_label; ?>_state" class="">
									&nbsp;
								</span>
							</li>
						<?php endif; ?>
					<?php endforeach; ?>				
				</ul>	
			</dd>
		</dl>
	<?php endif; ?>



