<?php
/**
 * Joomla! 1.5 component Cu3er
 *
 * @version $Id: view.html.php 2011-04-12 05:17:53 svn $
 * @author Tibor Németh
 * @package Joomla
 * @subpackage Cu3er
 * @license GNU/GPL
 *
 * Cu3er component for Joomla 1.5
 *
 * This component file was created using the Joomla Component Creator by Not Web Design
 * http://www.notwebdesign.com/joomla_component_creator/
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

// Import Joomla! libraries
jimport( 'joomla.application.component.view');

class Cu3erViewSetup extends JView {

	
	function display($tpl = null) {

		// referencing model object
		$model = & $this->getModel();

		$data = $model->getData();

		// setting up toolbar buttons (at the right)
		JToolBarHelper::title('CU3ER :: ' . JText::_('Setup'), 'generic.png');
		JToolBarHelper::save();
		JToolBarHelper::cancel();

		require_once(JPATH_COMPONENT.DS.'helpers'.DS.'cu3er_files.php');

		// getting filedatas
		$filedata = $model->getFileData($remote_url, $files);

		// setting remove branding checkbox		
		$checked = ($data->branding == 'yes')?true:false;
		
		JSubMenuHelper::addEntry(JText::_('Overview'), 'index.php?option=com_cu3er&view=info');		
		JSubMenuHelper::addEntry(JText::_('Add new'), 'index.php?option=com_cu3er&view=import');
		JSubMenuHelper::addEntry(JText::_('Edit'), 'index.php?option=com_cu3er&view=slideshows');
		JSubMenuHelper::addEntry(JText::_('Setup'), 'index.php?option=com_cu3er&view=setup');
		JSubMenuHelper::addEntry(JText::_('Help'), 'index.php?option=com_cu3er&view=help');
		// assigning variables to the template (tmpl/default.php)
		$this->assignRef('filedata', $filedata);
		$this->assignRef('remote_url', $remote_url);
		$this->assignRef('licence', $data->licence);
		$this->assignRef('licence1', $data->licence1);
		$this->assignRef('licence2', $data->licence2);
		$this->assignRef('licence3', $data->licence3);
		$this->assignRef('licence4', $data->licence4);
		$this->assignRef('checked', $checked);

		parent::display($tpl);			
	}
}
?>